## gcc-13-cross-ports 3ubuntu1

=== debian/changelog ===
gcc-13-cross-ports (3ubuntu1) lunar; urgency=medium

  * Build using gcc 13-20230215-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Feb 2023 07:21:14 +0100

gcc-13-cross-ports (3) experimental; urgency=medium

  * Build using gcc 13-20230127-1.
  * Build gccrs cross compilers.

 -- Matthias Klose <doko@debian.org>  Sat, 28 Jan 2023 07:45:48 +0100

gcc-13-cross-ports (2) experimental; urgency=medium

  * Build using gcc 13-20230114-1.
  * Update version script for 13.
  * Update packages files for 13.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 15 Jan 2023 15:13:46 +0100

gcc-13-cross-ports (1) experimental; urgency=medium

  * Build using gcc 13-20230106-1.

 -- Matthias Klose <doko@debian.org>  Sat, 07 Jan 2023 11:42:58 +0100

gcc-12-cross-ports (12) unstable; urgency=medium

  * Build using gcc 12.2.0-13.
  * Bump standards version.
  * Tighten build dependency on dpkg-dev.

 -- Matthias Klose <doko@debian.org>  Sat, 07 Jan 2023 09:21:59 +0100

gcc-12-cross-ports (11) unstable; urgency=medium

  * Build using gcc 12.2.0-7.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Nov 2022 16:53:15 +0100

gcc-12-cross-ports (10) unstable; urgency=medium

  * Source-only upload.

 -- Matthias Klose <doko@debian.org>  Wed, 05 Oct 2022 09:59:26 +0200

gcc-12-cross-ports (9) unstable; urgency=medium

  * Build packages for arc-linux-gnu.

 -- Matthias Klose <doko@debian.org>  Mon, 03 Oct 2022 08:17:32 +0200

gcc-12-cross-ports (8) unstable; urgency=medium

  * Build using gcc 12.2.0-3.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Sep 2022 17:18:15 +0200

gcc-12-cross-ports (7) unstable; urgency=medium

  * Build using gcc 12.2.0-2.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Sep 2022 17:21:42 +0200

gcc-12-cross-ports (6) unstable; urgency=medium

  * Source only upload.

 -- Matthias Klose <doko@debian.org>  Tue, 30 Aug 2022 10:43:53 +0200

gcc-12-cross-ports (4) unstable; urgency=medium

  * Source and binary upload.

 -- Matthias Klose <doko@debian.org>  Mon, 29 Aug 2022 13:52:32 +0200

gcc-12-cross-ports (3ubuntu1) kinetic; urgency=medium

  * Build using gcc 12.2.0-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Aug 2022 12:18:50 +0200

gcc-12-cross-ports (3) unstable; urgency=medium

  * Build using gcc 12.2.0-1.

 -- Matthias Klose <doko@debian.org>  Tue, 23 Aug 2022 11:57:12 +0200

gcc-12-cross-ports (2ubuntu1) kinetic; urgency=medium

  * Build using gcc 12.1.0-2ubuntu1.
  * Still build gnat x32 cross packages for glibc >= 2.34.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 May 2022 17:41:57 +0200

gcc-12-cross-ports (1ubuntu1) jammy; urgency=medium

  * Build using gcc 12-20220302-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Mar 2022 15:17:04 +0100

gcc-12-cross-ports (1) unstable; urgency=medium

  * Build using gcc 12-20220302-1.
  * Bump libasan, libtsan, libgo, libgphobos sonames.
  * Build gdc on ppc64 and ppc64el.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Mar 2022 11:38:31 +0100

gcc-11-cross-ports (7) unstable; urgency=medium

  * Build using gcc 11.2.0-9.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Oct 2021 08:25:57 +0200

gcc-11-cross-ports (6) unstable; urgency=medium

  * Build using gcc 11.2.0-5.

 -- Matthias Klose <doko@debian.org>  Tue, 14 Sep 2021 08:28:20 +0200

gcc-11-cross-ports (5) unstable; urgency=medium

  * Build using gcc 11.2.0-2.

 -- Matthias Klose <doko@debian.org>  Mon, 16 Aug 2021 19:14:33 +0200

gcc-11-cross-ports (4) experimental; urgency=medium

  * Build using gcc 11.2.0-1.
  * Remove (not built) packages from the control file:
    - gccgo-11-sh4-linux-gnu, libgo-11-dev-sh4-cross, libgo19-sh4-cross.
    - gnat-11-alpha-linux-gnu, libgnat-11-alpha-cross.
    - gnat-11-m68k-linux-gnu, libgnat-11-m68k-cross.
  * Fix some lintian warnings.

 -- Matthias Klose <doko@debian.org>  Tue, 03 Aug 2021 11:43:57 +0200

gcc-11-cross-ports (3) experimental; urgency=medium

  * Build using gcc 11.1.0-1.
  * Build a libasan6-riscv64-cross package.

 -- Matthias Klose <doko@debian.org>  Tue, 27 Apr 2021 15:37:39 +0200

gcc-11-cross-ports (2) experimental; urgency=medium

  * Build using gcc 11-20210220-1.
  * Build-depend on libzstd-dev.

 -- Matthias Klose <doko@debian.org>  Sun, 21 Feb 2021 10:20:46 +0100

gcc-11-cross-ports (1) experimental; urgency=medium

  * Build using gcc 11-20210207-1.

 -- Matthias Klose <doko@debian.org>  Sun, 07 Feb 2021 18:07:59 +0100

gcc-10-cross-ports (16) unstable; urgency=medium

  * Build using gcc 10.2.1-6.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Jan 2021 23:35:46 +0100

gcc-10-cross-ports (15) unstable; urgency=medium

  * Build using gcc 10.2.1-1.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Dec 2020 16:55:41 +0100

gcc-10-cross-ports (14) unstable; urgency=medium

  * Build using gcc 10.2.0-19.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Nov 2020 16:31:27 +0100

gcc-10-cross-ports (12) unstable; urgency=medium

  * Build using gcc 10.2.0-9.

 -- Matthias Klose <doko@debian.org>  Sat, 19 Sep 2020 10:57:42 +0200

gcc-10-cross-ports (11) unstable; urgency=medium

  * Drop build dependency on autogen, as done for gcc-10.

 -- Matthias Klose <doko@debian.org>  Sun, 26 Jul 2020 13:25:34 +0200

gcc-10-cross-ports (9) unstable; urgency=medium

  * Build using gcc 10.2.0-3.
  * Build using binutils 2.35-1.

 -- Matthias Klose <doko@debian.org>  Sat, 25 Jul 2020 18:09:02 +0200

gcc-10-cross-ports (8) unstable; urgency=medium

  * Build using gcc 10.1.0-3.
  * Fix build with make 4.3.

 -- Matthias Klose <doko@debian.org>  Tue, 26 May 2020 07:43:31 +0200

gcc-10-cross-ports (7) unstable; urgency=medium

  * Build using gcc 10.1.0-2.
  * Build phobos packages for hppa and powerpc*.

 -- Matthias Klose <doko@debian.org>  Mon, 18 May 2020 20:04:57 +0200

gcc-10-cross-ports (6) unstable; urgency=medium

  * Build using gcc 10-20200418-1.

 -- Matthias Klose <doko@debian.org>  Sat, 18 Apr 2020 17:46:11 +0200


