## gcc-13-cross-ports 4ubuntu1

=== debian/changelog ===
gcc-13-cross-ports (4ubuntu1) mantic; urgency=medium

  * Build using gcc 13.1.0-2ubuntu2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 13 May 2023 07:52:45 +0200
