=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,6 @@
 ifeq ($(GCC_VER),13)
   MIN_VER_GCC      := 13.1.0-2~
   PPA_VER_GCC      := 13.1.0-2~
-endif
-
-ifeq ($(GCC_VER),12)
-  MIN_VER_GCC      := 12.2.0-13~
-  PPA_VER_GCC      := 12.2.0-13~
 endif
 
 ifndef MIN_VER_GCC
@@ -212,3 +207,5 @@
 endif
 
 ifneq (,$(filter s390x, $(CROSS_ARCHS)))
+  EXTRA_BUILD_DEPS += libc6-dev-s390-s390x-cross [$(HOST_ARCHS_s390x)],
+  ifeq ($(skip_common_packages),yes)
