## gcc-13-cross-ports 7ubuntu1

=== debian/changelog ===
gcc-13-cross-ports (7ubuntu1) mantic; urgency=medium

  * Build using gcc 13.1.0-8ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Jul 2023 14:34:11 +0200

gcc-13-cross-ports (7) unstable; urgency=medium

  * Build using gcc 13.1.0-8.
  * Add libgfortran5, libasan8, libubsan1, libhwasan0, libquadmath packages
    to d/packages.common.
  * Add lib* packages for arc to d/packages.common.
  * Update names of multilib libgcc packages.

 -- Matthias Klose <doko@debian.org>  Thu, 13 Jul 2023 14:27:33 +0200

gcc-13-cross-ports (6) unstable; urgency=medium

  * Build using gcc 13.1.0-6.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Jun 2023 15:34:05 +0200

gcc-13-cross-ports (5) unstable; urgency=medium

  * Build using gcc 13.1.0-5.
  * Build gccrs packages.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Jun 2023 10:56:40 +0200
