## gcc-13-cross-ports 11ubuntu1

=== debian/changelog ===
gcc-13-cross-ports (11ubuntu1) mantic; urgency=medium

  * Build using gcc 13.2.0-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 Jul 2023 10:13:23 +0200

gcc-13-cross-ports (11) unstable; urgency=medium

  * Build using gcc 13.2.0-1.
  * Fix lintian warnings.
  * Stop building gccrs for GCC 13, not yet ready for GCC 13.2.
  * Stop building riscv64 packages from this source package.

 -- Matthias Klose <doko@debian.org>  Mon, 31 Jul 2023 10:01:20 +0200

gcc-13-cross-ports (10) unstable; urgency=medium

  * Fix build dependencies for arm64.

 -- Matthias Klose <doko@debian.org>  Sun, 23 Jul 2023 10:31:47 +0200

gcc-13-cross-ports (9) unstable; urgency=medium

  * Build using gcc 13.1.0-9.
  * Build powerpc cross packages on arm64. Addresses: #969195.
  * Build alpha hppa m68k sh4 sparc64 cross packages on arm64.
    Closes: #1040929.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Jul 2023 07:09:39 +0200
