=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 GCC_VER := $(shell dpkg-parsechangelog |egrep ^Source:|cut -f2 -d' '|cut -f2 -d'-')
 
 ifeq ($(GCC_VER),13)
-  MIN_VER_GCC      := 13.1.0-2~
-  PPA_VER_GCC      := 13.1.0-2~
+  MIN_VER_GCC      := 13.1.0-8~
+  PPA_VER_GCC      := 13.1.0-8~
 endif
 
 ifndef MIN_VER_GCC
@@ -146,7 +146,7 @@
   endif
 endif
 
-libgcc_source := $(shell apt-cache show --no-all-versions libgcc1-arm64-cross | awk '/^Source:/ { print $$2 }')
+libgcc_source := $(shell apt-cache show --no-all-versions libgcc-s1-arm64-cross | awk '/^Source:/ { print $$2 }')
 #ifneq ($(DEB_NAME_ACT),$(libgcc_source))
 #  skip_common_packages = yes
 #endif
@@ -160,14 +160,14 @@
   ifneq (,$(filter armel, $(CROSS_ARCHS)))
     EXTRA_BUILD_DEPS += libc6-dev-armhf-cross [$(HOST_ARCHS_armel)],
     ifeq ($(skip_common_packages),yes)
-      GCC_BUILD_DEPS += libhfgcc1-armel-cross [$(HOST_ARCHS_armel)],
+      GCC_BUILD_DEPS += libhfgcc-s1-armel-cross [$(HOST_ARCHS_armel)],
     endif
   endif
 
   ifneq (,$(filter armhf, $(CROSS_ARCHS)))
     EXTRA_BUILD_DEPS += libc6-dev-armel-cross [$(HOST_ARCHS_armhf)],
     ifeq ($(skip_common_packages),yes)
-      GCC_BUILD_DEPS += libsfgcc1-armhf-cross [$(HOST_ARCHS_armhf)],
+      GCC_BUILD_DEPS += libsfgcc-s1-armhf-cross [$(HOST_ARCHS_armhf)],
     endif
   endif
 endif
@@ -176,8 +176,8 @@
   EXTRA_BUILD_DEPS += libc6-dev-i386-amd64-cross [$(HOST_ARCHS_amd64)],
   EXTRA_BUILD_DEPS += libc6-dev-x32-amd64-cross [$(HOST_ARCHS_amd64)],
   ifeq ($(skip_common_packages),yes)
-    GCC_BUILD_DEPS += lib32gcc1-amd64-cross [$(HOST_ARCHS_amd64)],
-    GCC_BUILD_DEPS += libx32gcc1-amd64-cross [$(HOST_ARCHS_amd64)],
+    GCC_BUILD_DEPS += lib32gcc-s1-amd64-cross [$(HOST_ARCHS_amd64)],
+    GCC_BUILD_DEPS += libx32gcc-s1-amd64-cross [$(HOST_ARCHS_amd64)],
   endif
 endif
 
@@ -185,8 +185,8 @@
   EXTRA_BUILD_DEPS += libc6-dev-amd64-i386-cross [$(HOST_ARCHS_i386)],
   EXTRA_BUILD_DEPS += libc6-dev-x32-i386-cross [$(HOST_ARCHS_i386)],
   ifeq ($(skip_common_packages),yes)
-    GCC_BUILD_DEPS += lib64gcc1-i386-cross [$(HOST_ARCHS_i386)],
-    GCC_BUILD_DEPS += libx32gcc1-i386-cross [$(HOST_ARCHS_i386)],
+    GCC_BUILD_DEPS += lib64gcc-s1-i386-cross [$(HOST_ARCHS_i386)],
+    GCC_BUILD_DEPS += libx32gcc-s1-i386-cross [$(HOST_ARCHS_i386)],
   endif
 endif
 
@@ -194,18 +194,17 @@
   EXTRA_BUILD_DEPS += libc6-dev-i386-x32-cross [$(HOST_ARCHS_x32)],
   EXTRA_BUILD_DEPS += libc6-dev-amd64-x32-cross [$(HOST_ARCHS_x32)],
   ifeq ($(skip_common_packages),yes)
-    GCC_BUILD_DEPS += lib32gcc1-x32-cross [$(HOST_ARCHS_x32)],
-    GCC_BUILD_DEPS += lib64gcc1-x32-cross [$(HOST_ARCHS_x32)],
+    GCC_BUILD_DEPS += lib32gcc-s1-x32-cross [$(HOST_ARCHS_x32)],
+    GCC_BUILD_DEPS += lib64gcc-s1-x32-cross [$(HOST_ARCHS_x32)],
   endif
 endif
 
 ifneq (,$(filter ppc64, $(CROSS_ARCHS)))
   EXTRA_BUILD_DEPS += libc6-dev-powerpc-ppc64-cross [$(HOST_ARCHS_ppc64)],
   ifeq ($(skip_common_packages),yes)
-    GCC_BUILD_DEPS += lib32gcc1-ppc64-cross [$(HOST_ARCHS_ppc64)],
+    GCC_BUILD_DEPS += lib32gcc-s1-ppc64-cross [$(HOST_ARCHS_ppc64)],
   endif
 endif
 
 ifneq (,$(filter s390x, $(CROSS_ARCHS)))
   EXTRA_BUILD_DEPS += libc6-dev-s390-s390x-cross [$(HOST_ARCHS_s390x)],
-  ifeq ($(skip_common_packages),yes)
