## gcc-13-cross-ports 12ubuntu1

=== debian/changelog ===
gcc-13-cross-ports (12ubuntu1) mantic; urgency=medium

  * Build using gcc 13.2.0-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 Jul 2023 10:13:23 +0200

gcc-13-cross-ports (12) unstable; urgency=medium

  * Build using gcc 13.2.0-1.
  * Fix lintian warnings.
  * Stop building gccrs for GCC 13, not yet ready for GCC 13.2.
  * Stop building riscv64 packages from this source package for all host archs.

 -- Matthias Klose <doko@debian.org>  Mon, 31 Jul 2023 10:01:20 +0200
