=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.6.2
-Build-Depends: gcc-13-source (>= 13.1.0-8~),
-  gcc-13-base (>= 13.1.0-8~),
+Build-Depends: gcc-13-source (>= 13.2.0-1~),
+  gcc-13-base (>= 13.2.0-1~),
   binutils-multiarch (>= 2.39-6),
   autoconf2.69, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.21.17), flex, gawk, gettext,
   gperf (>= 3.0.1), 
-  binutils-alpha-linux-gnu (>= 2.39-6) [amd64 i386 x32], binutils-arc-linux-gnu (>= 2.39-6) [amd64 i386 x32], binutils-hppa-linux-gnu (>= 2.39-6) [amd64 i386 x32], binutils-m68k-linux-gnu (>= 2.39-6) [amd64 i386 x32], binutils-powerpc64-linux-gnu (>= 2.39-6) [amd64 i386 x32], binutils-riscv64-linux-gnu (>= 2.39-6) [amd64 i386 x32 arm64 ppc64el], binutils-sh4-linux-gnu (>= 2.39-6) [amd64 i386 x32], binutils-sparc64-linux-gnu (>= 2.39-6) [amd64 i386 x32], binutils-x86-64-linux-gnux32 (>= 2.39-6) [amd64 arm64 i386 ppc64el],
-  libc6.1-dev-alpha-cross (>= 2.32) [amd64 i386 x32], libc6-dev-arc-cross (>= 2.32) [amd64 i386 x32], libc6-dev-hppa-cross (>= 2.32) [amd64 i386 x32], libc6-dev-m68k-cross (>= 2.32) [amd64 i386 x32], libc6-dev-ppc64-cross (>= 2.32) [amd64 i386 x32], libc6-dev-riscv64-cross (>= 2.32) [amd64 i386 x32 arm64 ppc64el], libc6-dev-sh4-cross (>= 2.32) [amd64 i386 x32], libc6-dev-sparc64-cross (>= 2.32) [amd64 i386 x32], libc6-dev-x32-cross (>= 2.32) [amd64 arm64 i386 ppc64el], libc6-dev-i386-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-amd64-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-powerpc-ppc64-cross [amd64 i386 x32], libc6-dev-sparc-sparc64-cross [amd64 i386 x32],
-  linux-libc-dev-alpha-cross [amd64 i386 x32], linux-libc-dev-arc-cross [amd64 i386 x32], linux-libc-dev-hppa-cross [amd64 i386 x32], linux-libc-dev-m68k-cross [amd64 i386 x32], linux-libc-dev-ppc64-cross [amd64 i386 x32], linux-libc-dev-riscv64-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-sh4-cross [amd64 i386 x32], linux-libc-dev-sparc64-cross [amd64 i386 x32], linux-libc-dev-x32-cross [amd64 arm64 i386 ppc64el],
+  binutils-alpha-linux-gnu (>= 2.39-6) [amd64 arm64 i386 x32], binutils-arc-linux-gnu (>= 2.39-6) [amd64 arm64 i386 x32], binutils-hppa-linux-gnu (>= 2.39-6) [amd64 arm64 i386 x32], binutils-m68k-linux-gnu (>= 2.39-6) [amd64 arm64 i386 x32], binutils-powerpc64-linux-gnu (>= 2.39-6) [amd64 i386 x32], binutils-sh4-linux-gnu (>= 2.39-6) [amd64 arm64 i386 x32], binutils-sparc64-linux-gnu (>= 2.39-6) [amd64 arm64 i386 x32], binutils-x86-64-linux-gnux32 (>= 2.39-6) [amd64 arm64 i386 ppc64el],
+  libc6.1-dev-alpha-cross (>= 2.32) [amd64 arm64 i386 x32], libc6-dev-arc-cross (>= 2.32) [amd64 arm64 i386 x32], libc6-dev-hppa-cross (>= 2.32) [amd64 arm64 i386 x32], libc6-dev-m68k-cross (>= 2.32) [amd64 arm64 i386 x32], libc6-dev-ppc64-cross (>= 2.32) [amd64 i386 x32], libc6-dev-sh4-cross (>= 2.32) [amd64 arm64 i386 x32], libc6-dev-sparc64-cross (>= 2.32) [amd64 arm64 i386 x32], libc6-dev-x32-cross (>= 2.32) [amd64 arm64 i386 ppc64el], libc6-dev-i386-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-amd64-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-powerpc-ppc64-cross [amd64 i386 x32], libc6-dev-sparc-sparc64-cross [amd64 arm64 i386 x32],
+  linux-libc-dev-alpha-cross [amd64 arm64 i386 x32], linux-libc-dev-arc-cross [amd64 arm64 i386 x32], linux-libc-dev-hppa-cross [amd64 arm64 i386 x32], linux-libc-dev-m68k-cross [amd64 arm64 i386 x32], linux-libc-dev-ppc64-cross [amd64 i386 x32], linux-libc-dev-sh4-cross [amd64 arm64 i386 x32], linux-libc-dev-sparc64-cross [amd64 arm64 i386 x32], linux-libc-dev-x32-cross [amd64 arm64 i386 ppc64el],
   libisl-dev (>= 0.22.1-1~), libmpc-dev,
   libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
   dwz, pkg-config, libgc-dev,
@@ -40,7 +40,7 @@
  contained in the GNU Compiler Collection (GCC).
 
 Package: gcc-13-alpha-linux-gnu-base
-Architecture: amd64 i386 x32
+Architecture: amd64 arm64 i386 x32
 Depends: ${misc:Depends}
 Description: GCC, the GNU Compiler Collection (base package)
  This package contains files common to all languages and libraries
@@ -159,7 +159,7 @@
  environment.
 
 Package: gcc-13-alpha-linux-gnu
-Architecture: amd64 i386 x32
+Architecture: amd64 arm64 i386 x32
 Depends: gcc-13-alpha-linux-gnu-base (= ${gcc:Version}), cpp-13-alpha-linux-gnu (= ${gcc:Version}), binutils-alpha-linux-gnu (>= ${binutils:Version}), libgcc-13-dev-alpha-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${dep:libcdev}
 Suggests: ${gcc:multilib}, gcc-13-doc (>= ${gcc:SoftVersion}), gcc-13-locales (>= ${gcc:SoftVersion}), libgcc-s1-dbg-alpha-cross, libgomp1-dbg-alpha-cross, libitm1-dbg-alpha-cross, libatomic1-dbg-alpha-cross, libtsan2-dbg-alpha-cross, libbacktrace1-dbg-alpha-cross, libquadmath-dbg-alpha-cross, ${dep:libcloog}, ${dep:gold}
@@ -170,7 +170,7 @@
  This package contains C cross-compiler for alpha architecture.
 
 Package: gcc-13-plugin-dev-alpha-linux-gnu
-Architecture: amd64 i386 x32
+Architecture: amd64 arm64 i386 x32
 Depends: gcc-13-alpha-linux-gnu-base (= ${gcc:Version}), gcc-13-alpha-linux-gnu (= ${gcc:Version}), libgmp-dev (>= 2:5.0.1~), ${shlibs:Depends}, ${misc:Depends}
 Description: Files for GNU GCC plugin development.
  This package contains (header) files for GNU GCC plugin development. It
@@ -178,7 +178,7 @@
  plugins.
 
 Package: cpp-13-alpha-linux-gnu
-Architecture: amd64 i386 x32
+Architecture: amd64 arm64 i386 x32
 Depends: gcc-13-alpha-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: gcc-13-locales (>= ${gcc:SoftVersion})
 Description: GNU C preprocessor
@@ -191,7 +191,7 @@
  This package contains preprocessor configured for alpha architecture.
 
 Package: g++-13-alpha-linux-gnu
-Architecture: amd64 i386 x32
+Architecture: amd64 arm64 i386 x32
 Depends: gcc-13-alpha-linux-gnu-base (= ${gcc:Version}), gcc-13-alpha-linux-gnu (= ${gcc:Version}), libstdc++-13-dev-alpha-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Provides: c++-compiler-alpha-linux-gnu, c++abi2-dev
 Suggests: ${gxx:multilib}, gcc-13-doc (>= ${gcc:SoftVersion}), libstdc++6-13-dbg-alpha-cross
@@ -239,3 +239,5 @@
  GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
 
 Package: libx32gomp1-dbg-alpha-cross
+Architecture: all
+Section: debug
