=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 GCC_VER := $(shell dpkg-parsechangelog |egrep ^Source:|cut -f2 -d' '|cut -f2 -d'-')
 
 ifeq ($(GCC_VER),13)
-  MIN_VER_GCC      := 13.1.0-8~
-  PPA_VER_GCC      := 13.1.0-8~
+  MIN_VER_GCC      := 13.2.0-1~
+  PPA_VER_GCC      := 13.2.0-1~
 endif
 
 ifndef MIN_VER_GCC
@@ -48,24 +48,24 @@
 CROSS_BIARCH_powerpc:=ppc64
 CROSS_BIARCH_s390x:=s390
 
-HOST_ARCHS_alpha = amd64 i386 x32
+HOST_ARCHS_alpha = amd64 arm64 i386 x32
 # FIXME: adding amd64 in HOST_ARCHS_amd64 hard codes the indep build
 # to amd64 buildds ...
 HOST_ARCHS_amd64 = amd64 arm64 i386 ppc64el x32
-HOST_ARCHS_arc = amd64 i386 x32
+HOST_ARCHS_arc = amd64 arm64 i386 x32
 HOST_ARCHS_armhf = amd64 i386 x32 arm64 ppc64el
 HOST_ARCHS_armel = amd64 i386 x32 arm64 ppc64el
 HOST_ARCHS_arm64 = amd64 i386 x32 ppc64el
-HOST_ARCHS_hppa = amd64 i386 x32
+HOST_ARCHS_hppa = amd64 arm64 i386 x32
 HOST_ARCHS_i386 = amd64 arm64 ppc64el x32
-HOST_ARCHS_m68k = amd64 i386 x32
-HOST_ARCHS_powerpc = amd64 i386 x32 ppc64el
+HOST_ARCHS_m68k = amd64 arm64 i386 x32
+HOST_ARCHS_powerpc = amd64 arm64 i386 x32 ppc64el
 HOST_ARCHS_ppc64 = amd64 i386 x32
 HOST_ARCHS_ppc64el = amd64 i386 x32 ppc64 arm64
 HOST_ARCHS_riscv64 = amd64 i386 x32 arm64 ppc64el
 HOST_ARCHS_s390x = amd64 i386 x32 arm64 ppc64el
-HOST_ARCHS_sh4 = amd64 i386 x32
-HOST_ARCHS_sparc64 = amd64 i386 x32
+HOST_ARCHS_sh4 = amd64 arm64 i386 x32
+HOST_ARCHS_sparc64 = amd64 arm64 i386 x32
 HOST_ARCHS_x32 = amd64 arm64 i386 ppc64el
 
 all_archs_mips = mips mipsel mipsn32 mipsn32el mips64 mips64el mipsr6 mipsr6el mipsn32r6 mipsn32r6el mips64r6 mips64r6el
@@ -81,21 +81,33 @@
 ifeq (,$(CROSS_ARCHS))
   ifeq ($(DEB_NAME_ACT),gcc-13-cross)
     ifneq (,$(filter $(HOST_ARCH),amd64 i386 x32))
-      CROSS_ARCHS  = amd64
-      CROSS_ARCHS  += s390x ppc64el arm64 armhf armel \
+      CROSS_ARCHS  ?= amd64 s390x ppc64el arm64 armhf armel riscv64 \
 	$(if $(filter $(vendor), Ubuntu), powerpc) \
         $(if $(filter $(HOST_ARCH), amd64 x32), i386)
     else ifeq ($(HOST_ARCH),arm64)
-      CROSS_ARCHS = amd64 armel armhf i386 ppc64el s390x
+      CROSS_ARCHS ?= amd64 armel armhf i386 ppc64el riscv64 s390x
     else ifeq ($(HOST_ARCH),ppc64)
-      CROSS_ARCHS = ppc64el
+      CROSS_ARCHS ?= ppc64el
     else ifeq ($(HOST_ARCH),ppc64el)
-      CROSS_ARCHS = amd64 i386 $(if $(filter $(vendor), Ubuntu), powerpc) \
-	armel armhf arm64 s390x
+      CROSS_ARCHS ?= amd64 i386 $(if $(filter $(vendor), Ubuntu), powerpc) \
+	armel armhf arm64 riscv64 s390x
     else
       CROSS_ARCHS =
     endif
     GCC_PORTS_BUILD=
+  else ifeq ($(DEB_NAME_ACT),gcc-13-cross-ports)
+    ifneq (,$(filter $(HOST_ARCH),amd64 i386 x32))
+      CROSS_ARCHS  ?= alpha arc hppa m68k ppc64 sh4 sparc64 \
+		$(if $(filter $(vendor), Ubuntu),, powerpc) \
+		$(if $(filter $(HOST_ARCH), amd64 i386), x32)
+    else ifeq ($(HOST_ARCH),arm64)
+      CROSS_ARCHS ?= powerpc alpha arc hppa m68k powerpc sh4 sparc64 x32
+    else ifeq ($(HOST_ARCH),ppc64el)
+      CROSS_ARCHS ?= x32 $(if $(filter $(vendor), Ubuntu),, powerpc)
+    else
+      CROSS_ARCHS =
+    endif
+    GCC_PORTS_BUILD=-ports
   else ifeq ($(DEB_NAME_ACT),gcc-13-cross-mipsen)
     ifneq (,$(filter $(HOST_ARCH),$(mipsen_archs)))
       CROSS_ARCHS  ?= mips mipsel mips64el mips64 \
@@ -104,19 +116,8 @@
       # have problem on ada
     endif
     GCC_PORTS_BUILD=-mipsen
-  else # -ports package
-    ifneq (,$(filter $(HOST_ARCH),amd64 i386 x32))
-      CROSS_ARCHS  ?= alpha arc hppa m68k ppc64 riscv64 sh4 sparc64 \
-		$(if $(filter $(vendor), Ubuntu),, powerpc) \
-		$(if $(filter $(HOST_ARCH), amd64 i386), x32)
-    else ifeq ($(HOST_ARCH),arm64)
-      CROSS_ARCHS = x32 riscv64
-    else ifeq ($(HOST_ARCH),ppc64el)
-      CROSS_ARCHS = x32 riscv64 $(if $(filter $(vendor), Ubuntu),, powerpc)
-    else
-      CROSS_ARCHS =
-    endif
-    GCC_PORTS_BUILD=-ports
+  else
+    $(error Unknown source package $(DEB_NAME_ACT))
   endif
 endif
 
@@ -202,9 +203,3 @@
 ifneq (,$(filter ppc64, $(CROSS_ARCHS)))
   EXTRA_BUILD_DEPS += libc6-dev-powerpc-ppc64-cross [$(HOST_ARCHS_ppc64)],
   ifeq ($(skip_common_packages),yes)
-    GCC_BUILD_DEPS += lib32gcc-s1-ppc64-cross [$(HOST_ARCHS_ppc64)],
-  endif
-endif
-
-ifneq (,$(filter s390x, $(CROSS_ARCHS)))
-  EXTRA_BUILD_DEPS += libc6-dev-s390-s390x-cross [$(HOST_ARCHS_s390x)],
